Source: libhash-withdefaults-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-withdefaults-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-withdefaults-perl.git
Homepage: https://metacpan.org/release/Hash-WithDefaults

Package: libhash-withdefaults-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: class for hashes with key-casing requirements supporting defaults
 Hash::WithDefaults implements hashes that support "defaults". That is, you may
 specify several more hashes in which the data will be looked up in case it is
 not found in the current hash.
